<!DOCTYPE html>
<html lang="ru">
    <head>
    {% block head %}
        <meta charset="utf-8">
        <title>{{ title }}</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    {% endblock %}
    </head>
<body>


<div class="page {% if page == "homepage" %}page-home{% endif %}">
    <div class="page__wrap">
        {% block header %}
            {% include "src/html/_header.njk" %}
        {% endblock %}

        {% block nav %}
            {% include "src/html/_nav.njk" %}
        {% endblock %}

        {% block main %}
            <div class="main">
                <div class="container">
                    {% block content %}
                    {% endblock %}
                </div>
            </div>
        {% endblock %}

        {% block footer %}
            {% include "src/html/_footer.njk" %}
        {% endblock %}
    </div>
</div>
{% block modal %}
    {% include "src/html/_modal.njk" %}
{% endblock %}
{% block scripts %}
    <script src="js/libs.min.js"></script>
    <script src="js/main.js"></script>
{% endblock %}
</body>
</html>
